RK-J - Feature #2453

Create Quiz URL by default
06/18/2022 12:54 PM - Ram Kordale

Status: Closed Start date: 06/18/2022
Priority: High Due date: 06/20/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.50 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

When a study plan is created by 'Admin->Study Plan->Create Study Plan’, a quiz should be created. When the same user then goes
to 'Admin->Study Plans’, create a column 'URL' between 'Time' and 'Race’ that contains the URL.

If for quick implementation, we want to create a 'default student’, assign the study plan to that student and get the URL, that is fine.

History

#1 - 06/20/2022 05:34 AM - Ayush Khandelwal
- Due date set to 06/20/2022
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 0.50 h

#2 - 06/20/2022 06:24 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 06/20/2022 07:20 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 07/05/2022 08:47 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 10/18/2022 03:40 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 03/02/2023 06:39 AM - Ram Kordale
- Status changed from Feedback to Closed
